using JiShe.CollectBus;

namespace JiShe.CollectBusEPO
{
    [DependsOn(
        typeof(CollectBusDomainSharedModule),
        typeof(AbpObjectExtendingModule)
    )]
    public class CollectBusEPOApplicationContractsModule : AbpModule
    {
        public override void PreConfigureServices(ServiceConfigurationContext context)
        {
            CollectBusEPODtoExtensions.Configure();
        }
    }
}
